{ pkgs, ... }:

{
  imports = [
    ./hardware-configuration.nix
  ];

  services = {
    cron.enable = false;
    gnome3.gnome-terminal-server.enable = true;
  };

  networking.dhcpcd.extraConfig = "noarp";

  environment.systemPackages = with pkgs; [ firmware_surface xdiskusage ];

  system.stateVersion = "19.03";
}
